name: Web Profiler
type: module
description: 'Drupal Web Profiler.'
package: Development
# core: 8.x
configure: webprofiler.settings
tags:
 - developer
dependencies:
 - devel

# Information added by Drupal.org packaging script on 2016-04-24
version: '8.x-1.x-dev'
core: '8.x'
project: 'devel'
datestamp: 1461508454
